/*-------------------------------------------------------------------
* base
  [color scheme] BLACK:#00000F / BLUE:#003E73 / GREY:#33333F
--------------------------------------------------------------------*/
a:active, a:focus { outline:none; }
::-moz-selection { background:#003E73; color:#E1E3E6; }
::selection { background:#003E73; color:#E1E3E6; }
html { color:#4D4D4D; background:url(https://www.bikini.co.jp/wp-content/themes/bikini/library/images/global_bg.png) #FFF; overflow-y:scroll; }
body { font-size:14px; line-height:1.6; }
body, textarea { font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif; }
input, select { font-family: Arial, "ＭＳ Ｐゴシック", sans-serif; }
img { vertical-align:bottom; }

p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd { margin:0; padding:0; list-style:none; font-size:1em; font-weight:normal; }



/*-------------------------------------------------------------------
* link
--------------------------------------------------------------------*/
3a { text-decoration:none; }
a:link { color:#003E73; }
a:visited { color:#003E73; }
a:hover { color:#366790; }
a:active { color:#003E73; }
/* a:hover img { -ms-filter:"alpha(opacity=70)"; filter:alpha(opacity=70); opacity:.7; } */
a.external { padding-right:15px; background:transparent url(https://www.bikini.co.jp/wp-content/themes/bikini/library/images/global_listmark_external.png) no-repeat right center; }
a.arrow { padding-left:15px; background:transparent url(https://www.bikini.co.jp/wp-content/themes/bikini/library/images/global_linkarrow.png) no-repeat left center; }


/*-------------------------------------------------------------------
* utility
--------------------------------------------------------------------*/
.space-zero { margin:0; padding:0; }
.min { font-size:0.1em; line-height:0; }
.haslayout { /zoom:1; }

.font-sans { font-family:Arial,"Helvetica Neue",Helvetica,sans-serif; }
.font-serif { font-family:Georgia,"Times New Roman",Times,serif; }

.font-xlarge { font-size:2em !important; }
.font-large { font-size:1.4em !important; }
.font-medium { font-size:1em !important; }
.font-small { font-size:0.8em !important; line-height:1.2 !important; }

.opacity50 { -ms-filter:"alpha(opacity=50)"; filter:alpha(opacity=50); opacity:.5; }
.opacity60 { -ms-filter:"alpha(opacity=60)"; filter:alpha(opacity=60); opacity:.6; }
.opacity70 { -ms-filter:"alpha(opacity=70)"; filter:alpha(opacity=70); opacity:.7; }
.opacity80 { -ms-filter:"alpha(opacity=80)"; filter:alpha(opacity=80); opacity:.8; }
.opacity90 { -ms-filter:"alpha(opacity=90)"; filter:alpha(opacity=90); opacity:.9; }

.left { float:left; }
.right { float:right; }

.row { margin-left:-16px; }
.row:before, .row:after { content:""; display:table; line-height:0; }
.row:after { clear:both; }
[class*="span"] { float:left; margin-left:16px; }

.span1 { float:none }
.span2 { width:311px }
.span3 { width:202px }

[class*="span"] h1:first-child,
[class*="span"] h2:first-child,
[class*="span"] h3:first-child,
[class*="span"] h4:first-child,
[class*="span"] h5:first-child,
[class*="span"] h6:first-child,
[class*="span"] p:first-child,
[class*="span"] div:first-child,
[class*="span"] span:first-child,
[class*="span"] ul:first-child { margin-top:0; }

[class*="span"] p:last-child,
[class*="span"] div:last-child,
[class*="span"] span:last-child,
[class*="span"] ul:last-child { margin-bottom:0; }

.strong { color:#003E73; font-weight:bold; }
a.strong { text-decoration:underline; }

.box-round-white {
	background:#FFF;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:25px;
	width:650px;
}

.photo-shadow {
	border:solid 5px #ffffff;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0px 0px 2px 1px rgba(97,75,33,0.5);
	box-shadow:0px 0px 2px 1px rgba(97,75,33,0.5);
}

table.tbl01 { background-color:#F8F5ED; width:100%; }
table.tbl01 th { background-color:#E6E2D6; width:86px; text-align:left; font-weight:normal; }
table.tbl01 th, table.tbl01 td { border-bottom:1px solid #FFFFFF; padding:7px 17px; }

#hero-carousel { position:relative; overflow:hidden; height:360px; }
.fadeVisual { width:638px; height:250px; overflow:hidden; }

dl#titlebox { display:block; position:relative; }
dl#titlebox dt { }
dl#titlebox dd { position:absolute; right:0; top:0; }

div.wp_social_bookmarking_light { vertical-align: top; display: inline-block; /display: inline; /zoom: 1; }

/*-------------------------------------------------------------------
* contents
--------------------------------------------------------------------*/

/*-------------------------------------------------------------------
* header
--------------------------------------------------------------------*/
#header { width:100%; position:absolute; left:0; top:20px; z-index:100; display: block; }
#headerWrap { width:1008px; margin:0 auto; position:relative; }
#menu-global { word-spacing:-1em; display:table; width:1008px; }
#menu-global li { word-spacing:normal; display:inline-block; vertical-align:top; /display:inline; /zoom:1; width:156px; padding:50px 0 0 12px; }
#menu-global li.headerLogo { padding:0 12px 0 0; }
#menu-global li img { vertical-align:top; }
#headerContact { float:right; width:390px; text-align:right; background:url(http://www.bikini.co.jp/wp-content/themes/bikini/library/images/head_tel.png) no-repeat 0 0; }
#headerSub { display:block; text-align:right; position:absolute; right:0; top:10px; }
#headerSub li { vertical-align: top; display: inline-block; /display: inline; /zoom: 1; padding-left:10px; }
#menu-global li a { background:#FFF; display:block; }
#menu-global li.headerLogo a { background:none; }



/*-------------------------------------------------------------------
* footer
--------------------------------------------------------------------*/
#footer { margin-top:50px; }
#footer, #footSocial , #footNavi { width:100%; text-align:center; }
#footSocial { background:#FFF; padding:10px 0; }
#footNavi { background:#000; font-size:0.8em; padding:15px 0 10px; }
#footNavi, #footNavi a { color:#FFF; }
#footNavi a:hover { color:#CCC; }
#footSocial { height:20px; /* overflow:hidden; */ }
#footSocial li, #footNavi li { display:inline-block; padding:0 5px; /display:inline; /zoom:1; vertical-align:top; line-height:1; }
#footSocial li.footMX { margin-right:30px; }



/*-------------------------------------------------------------------
* contents
--------------------------------------------------------------------*/
#pagetitle {  width:100%; margin:120px 0 8px 0; padding:8px 0; background:#FFF; text-align:center; }

div#breadcrumbs { width:100%; background:#FFF; margin-bottom:40px; font-size:0.8em; line-height:1; /* font-family:serif; */ padding:6px 0; }
div#breadcrumbs p { width:1008px; margin:0 auto; }

#contents { width:960px; margin:0 auto; overflow:hidden; }
#contents #wrap {}

#main #intro div { margin-bottom:20px; }
#main h3 { margin:60px 0 20px 0; padding:6px 8px; font-size:1.3em; line-height:1; font-weight:bold; background: url(http://www.bikini.co.jp/wp-content/themes/bikini/library/images/global_textbg.png) #003E73; color:#FFF; }

/*-------------------------------------------------------------------
* main
--------------------------------------------------------------------*/
#contents #wrap #main { width:718px; float:left; }
body.home #contents #wrap #main { width:726px; }
body.page #contents #wrap #main, body.single #contents #wrap #main, body.archive #contents #wrap #main { background:#FFF; padding:40px; width:638px; }

/*-------------------------------------------------------------------
* sidebar
--------------------------------------------------------------------*/
#contents #wrap #sidebar { width:234px; float:right; }

#sideShops { width:215px; padding:8px 8px 0 8px; background:#FFF; margin-bottom:8px; }
#sideShops li { padding-bottom:8px; }

#sideNews { background:#FFF; padding:9px; margin-bottom:8px; font-size:0.85em; }
#sideLikebox { background:#FFF; margin-bottom:8px; }
.fb_iframe_widget { padding:0 9px; }
#menu-sidebanner li { margin-bottom:8px; background:#FFF; }

#sideNews .scrollWrap { width:215px; height:426px; }
#sideNews .scrollWrap .viewport { width:197px; height:426px; overflow:hidden; position:relative; }
#sideNews .scrollWrap .overview { position:absolute; left:0; top:0; }
#sideNews .scrollWrap .scrollbar { background:#F0F0F0; position:relative; background-position:0 0; float:right; width:9px; }
#sideNews .scrollWrap .track { background:#F0F0F0; height:100%; width:9px; position: relative; }
#sideNews .scrollWrap .thumb { background:#4D4D4D; height:5px; width:9px; cursor:pointer; overflow:hidden; position:absolute; left:0; top:0; }
#sideNews .scrollWrap .thumb .end { background:#4D4D4D; overflow:hidden; height:30px; width:9px; }
#sideNews .scrollWrap .disable { display:none; }

#sideNews h1 { margin-bottom:15px; }
#sideNews article { width:197px; overflow:hidden; margin-bottom:10px; }
#sideNews article figure { clear:both; width:57px; float:left; }
#sideNews article div { padding-left:65px; _zoom:1; }
#sideNews article div time { line-height:1; margin-bottom:5px; }
#sideNews article div p { line-height:1.2; }



/*-------------------------------------------------------------------
* home
--------------------------------------------------------------------*/
/* トップビジュアル */
.hero { margin:0; display: block; overflow: hidden; width: 100%; height: 360px; position: absolute; top: 120px; }

/* トップ店舗ナビ */
#homeShopNaviWrap { width:100%; background:#FFF;; margin-bottom:40px; text-align:center; }
#homeShopNaviWrap div { width:1008px; overflow:hidden; margin:0 auto; }
#menu-homeshop { width:1015px; margin-right:-7px; overflow:hidden; _zoom:1; padding:8px 0; }
#menu-homeshop li { width:196px; float:left; margin-right:7px; }

/* トップメイン */
#homeShopCategory { width:968px; margin-right:-8px; overflow:hidden; _zoom:1; margin-bottom:8px; }
#homeShopCategory li { width:234px; height: 351px; float:left; margin-right:8px; overflow: hidden; }
#homeShopCategory li a { margin-bottom: 8px; display: block; }
#homeShopCategory li a img { vertical-align: bottom; }

.home #contents { margin-top: 140px; }

#contents #wrap #main .item { margin-right:8px; margin-bottom:8px; float:left; background:#FFF; }
#contents #wrap #main .col1 { width:234px; }
#contents #wrap #main .col2 { height:476px; }
#contents #wrap #main .row1 { height:234px; }
#contents #wrap #main .row2 { height:476px; }

/* トップサイド */



/*-------------------------------------------------------------------
* philosophy
--------------------------------------------------------------------*/
#main #philosophy h3 { margin:60px 0 21px 0; padding:0; background:none; }
#philosophy p, #structure p { margin-top:1em; }
#philosophy ul { padding:10px 10px 0 10px; margin:0; color:#003E73; }
#origin { margin-top:60px; padding:15px; border:1px solid #b2c5d5; color:#33658f; background:#e5ecf1; }
#origin p { line-height:1.45; }
#origin h3 { margin:0 0 10px 0; padding:0 0 4px; font-size:1.1em; line-height:1; font-weight:bold; border-bottom:solid 1px #b2c5d5; background:none; color:#33658f; }
#origin strong { font-weight:bold; color:#003E73; font-size:1.2em; }
#main #philosophy h3 {
    font-family: "游明朝",YuMincho,"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","HG明朝E","メイリオ",Meiryo,serif;
    color: #003C75;
    font-size: 28px;
    font-weight: 900;
	}


/*-------------------------------------------------------------------
* privacy
--------------------------------------------------------------------*/
body.page-privacy #main section {  }
body.page-privacy #main section h4 { margin:30px 0 20px 0; font-size:1.1em; font-weight:bold; padding:0 0 4px; line-height:1; border-bottom:solid 1px #003E73; color:#003E73; }
body.page-privacy #main section h5 { margin-top:20px; font-weight:bold; color:#003E73; }
body.page-privacy #main section p {}
body.page-privacy #main section ul {}
body.page-privacy #main section ul li { list-style:disc inside; }


/*-------------------------------------------------------------------
* company
--------------------------------------------------------------------*/
body.page-company #main h3 { margin:0 0 20px 0; }

body.page-company #main #profile {}
body.page-company #main #access { margin-top:60px; }
body.page-company #main #access dt { float:left; font-size:0.9em; line-height:1; }
body.page-company #main #access dd { float:right; font-size:0.9em; line-height:1; }


/*-------------------------------------------------------------------
* recruit
--------------------------------------------------------------------*/
body.page-recruit #message #msg_left { float:left; width:440px;}
body.page-recruit #message #msg_left img { float:right; margin-top:10px; }
body.page-recruit #message #msg_right { float:right; width:180px; }
body.page-recruit #voice { margin-top:50px;}
body.page-recruit #voice figcaption {text-align:center; margin:10px 0 20px;}
body.page-recruit .shopsLink { text-align:center;}
body.page-recruit .shopsLink a { margin:20px 0 0; padding:6px 8px; font-size:1em; line-height:1.2; font-weight:bold; background: url(http://www.bikini.co.jp/wp-content/themes/bikini/library/images/global_textbg.png) #003E73; color:#FFF; text-decoration:none; }
body.page-recruit .shopsLink a:link { color:#FFF; }


/*-------------------------------------------------------------------
* shops
--------------------------------------------------------------------*/
body.single-shops #main {
	/*margin-bottom:-60px;*/
}
body.single-shops #main section {
	margin-bottom:60px;
}

body.single-shops #main h4 {
	margin-bottom:20px;
	font-size:1.1em;
	padding:0 0 4px;
	font-weight:bold;
	line-height:1;
	border-bottom:solid 1px #003E73;
	color:#003E73;
}

body.single-shops #main #recommend dt { clear:both; width:332px; float:left; }
body.single-shops #main #recommend dd { padding-left:332px; _zoom:1; }

body.single-shops #main #foodmenu .caption { font-size:0.9em; line-height:1.3; }
body.single-shops #main #foodmenu strong { color:#003E73; font-weight:bold; }
body.single-shops #main #foodmenu ul { line-height:1.3; }
body.single-shops #main #foodmenu div.menu-unit { margin-bottom:30px; }

body.single-shops #main #access dt { float:left; font-size:0.9em; line-height:1; }
body.single-shops #main #access dd { float:right; font-size:0.9em; line-height:1; }

body.single-shops #main #gallery figcaption,
body.single-shops #main #meal_gallery figcaption{ font-size:0.85em; line-height:1.2; margin-top:5px; padding-bottom:16px; }

body.single-shops #main #foodmenu dl { width:311px; padding-bottom:3px; margin-top:10px; line-height:1; border-bottom:dotted 1px #666; }
body.single-shops #main #foodmenu dt { float:left; }
body.single-shops #main #foodmenu dd { float:right; }


body.single-shops #main #p_navi li { display:block; float:left; margin-right:22px; }
body.single-shops #main #p_navi li#last_p_navi { margin-right:0px; }
body.single-shops #wrap { overflow:hidden; }

body.single-shops #wrap .bnr {margin-bottom:20px;}



body.single-shops p.shopsLink a { margin:20px 0 0; line-height:1; font-weight:bold; background: #003E73; color:#FFF; width: 100%; display: inline-block; text-align: center; font-size: 1.0125rem; padding: 1rem 0; transition: all .3; }
body.single-shops p.shopsLink a:focus, body.single-shops p.shopsLink a:hover { opacity: .6; }
body.single-shops p.shopsLink a:link { color:#FFF; }



/*-------------------------------------------------------------------
* plan
--------------------------------------------------------------------*/
body.page-plan #main {
	margin-bottom:-60px;
}
body.page-plan #main section {
	margin-bottom:60px;
}
body.page-plan #main h4{
	margin-bottom:20px;
	font-size:1.1em;
	padding:0 0 4px;
	font-weight:bold;
	line-height:1;
	border-bottom:solid 1px #003E73;
	color:#003E73;
}

body.page-plan #main .s_name {
	margin-bottom:20px;
	font-size:1.1em;
	padding:6px;
	font-weight:bold;
	line-height:1;
	border:solid 1px #003E73;
	color:#003E73;
}

body.page-plan #main figcaption { font-size:0.85em; line-height:1.2; margin-top:5px; padding-bottom:16px; font-weight:bold; }

body.page-plan #main #planCourse p.planCourseSubject { color:#003E73; margin-bottom:40px; margin-top:10px; line-height:1.3; }
body.page-plan #main #planCourse p.planCourseSubject small { color:#333; font-weight:normal; font-size:0.9em; }
body.page-plan #main #planCourse ul,
body.page-plan #main #drinkCourse ul { width:656px; margin-right:-18px; overflow:hidden; _zoom:1 }
body.page-plan #main #planCourse ul li,
body.page-plan #main #drinkCourse ul li { float:left; margin-right:18px; text-align:center; }
body.page-plan #main #planCourse ul li.box4 { width:146px; margin-bottom:18px; }
body.page-plan #main #planCourse ul li.box3,
body.page-plan #main #drinkCourse ul li.box3_2 { width:200px; margin-bottom:18px; }
body.page-plan #main #planCourse ul li.box2 { width:310px; }
body.page-plan #main #planCourse h4 { margin:30px 0 20px 0; font-size:1.1em; font-weight:bold; padding:0 0 4px; line-height:1; border-bottom:solid 1px  #003E73; color:#003E73; }
body.page-plan #main #planCourse div { position:relative; }
body.page-plan #main #planCourse div img { position:absolute; right:0; top:0; }
body.page-plan #main #planCourse div ul,
body.page-plan #main #drinkCourse div ul { width:310px;  margin:0; }
body.page-plan #main #planCourse div ul li,
body.page-plan #main #drinkCourse div ul li { width:310px; float:none; margin-bottom:18px; }
body.page-plan #main #planCourse ul li h5,
body.page-plan #main #drinkCourse ul li h5 { background:#b2c5d5; padding:8px; line-height:1; font-weight:bold; color:#003E73; }
body.page-plan #main #planCourse ul li p,
body.page-plan #main #drinkCourse ul li p  { background:#e5ecf1; padding:8px; }

body.page-plan #main div.by2 { width:654px; margin-right:-16px; overflow:hidden; _zoom:1; font-size:0.9em; line-height:1.2; }
body.page-plan #main div.by2 dl { width:311px; float:left; margin-right:16px; }
body.page-plan #main div.by2 dl dt {}
body.page-plan #main div.by2 dl dd { text-align:center; }

body.page-plan #main ul.by3 { width:654px; margin-right:-16px; overflow:hidden; _zoom:1; margin-top:-20px; font-size:0.9em; line-height:1.2; }
body.page-plan #main ul.by3 li { width:202px; float:left; margin-right:16px; margin-top:20px; text-align:center; }
body.page-plan #main ul.by3 li p { margin-top:10px; }
body.page-plan #main ul.by3 li a { display:block; height:152px; width:202px; }

body.page-plan #main small { font-size:0.85em; display:block; }

.mb20{ margin-bottom:20px;}



/*-------------------------------------------------------------------
* memorial
--------------------------------------------------------------------*/
body.page-memorial #main {
	margin-bottom:-60px;
}
body.page-memorial #main section {
	margin-bottom:60px;
}

body.page-memorial #main figcaption { font-size:0.85em; line-height:1.2; margin-top:5px; padding-bottom:16px; text-align:center; }

body.page-memorial #main #memorialCourse ul { overflow:hidden; _zoom:1 }
body.page-memorial #main #memorialCourse ul li { float:left; margin-right:10px; text-align:center; }
body.page-memorial #main #memorialCourse ul li.box4 { width:146px; margin-bottom:18px; }
body.page-memorial #main #memorialCourse ul li.box3 { width:206px; margin-bottom:18px; }
body.page-memorial #main #memorialCourse ul li.box3 img { padding-bottom:10px; }
body.page-memorial #main #memorialCourse ul li.box2 { width:310px; }
body.page-memorial #main #memorialCourse h4 { margin:30px 0 20px 0; font-size:1.1em; font-weight:bold; padding:0 0 4px; line-height:1; border-bottom:solid 1px  #003E73; color:#003E73; }
body.page-memorial #main #memorialCourse div { position:relative; }
body.page-memorial #main #memorialCourse div img { position:absolute; right:0; top:0; }
body.page-memorial #main #memorialCourse div ul { width:310px;  margin:0; }
body.page-memorial #main #memorialCourse div ul li { width:310px; float:none; margin-bottom:18px; }
body.page-memorial #main #memorialCourse ul li h5 { background:#b2c5d5; padding:8px; line-height:1; font-weight:bold; color:#003E73; }
body.page-memorial #main #memorialCourse ul li p { background:#e5ecf1; padding:8px; }

body.page-memorial #main #memorialfood ul { overflow:hidden; _zoom:1 }
body.page-memorial #main #memorialfood ul li { float:left; margin-right:10px; text-align:center; }
body.page-memorial #main #memorialfood ul li.box4 { width:146px; margin-bottom:18px; }
body.page-memorial #main #memorialfood ul li.box3 { width:206px; margin-bottom:18px; }
body.page-memorial #main #memorialfood ul li.box2 { width:310px; }
body.page-memorial #main #memorialfood h4 { margin:30px 0 20px 0; font-size:1.1em; font-weight:bold; padding:0 0 4px; line-height:1; border-bottom:solid 1px  #003E73; color:#003E73; }
body.page-memorial #main #memorialfood div { position:relative; }
body.page-memorial #main #memorialfood div img { position:absolute; right:0; top:0; }
body.page-memorial #main #memorialfood div ul { width:310px;  margin:0; }
body.page-memorial #main #memorialfood div ul li { width:310px; float:none; margin-bottom:18px; }
body.page-memorial #main #memorialfood ul li h5 { background:#b2c5d5; padding:8px; line-height:1; font-weight:bold; color:#003E73; }
body.page-memorial #main #memorialfood ul li p { background:#e5ecf1; padding:8px; }

body.page-memorial #main div.by2 { width:654px; margin-right:-16px; overflow:hidden; _zoom:1; font-size:0.9em; line-height:1.2; }
body.page-memorial #main div.by2 dl { width:311px; float:left; margin-right:16px; }
body.page-memorial #main div.by2 dl dt {}
body.page-memorial #main div.by2 dl dd { text-align:center; }

body.page-memorial #main ul.by3 { width:654px; margin-right:-16px; overflow:hidden; _zoom:1; margin-top:-20px; font-size:0.9em; line-height:1.2; }
body.page-memorial #main ul.by3 li { width:202px; float:left; margin-right:16px; margin-top:20px; text-align:center; }
body.page-memorial #main ul.by3 li p { margin-top:10px; }
body.page-memorial #main ul.by3 li a { display:block; height:152px; width:202px; }

body.page-memorial #main small { font-size:0.85em; display:block; }



/*-------------------------------------------------------------------
* news
--------------------------------------------------------------------*/
body.news #main h3 { margin:0 0 5px; }

body.news section#main header h3 a, body.news section#main header h3 a:link { color:#FFF; }
body.news section#main header div { margin:0; padding:6px 8px; font-size:0.9em; line-height:1; color:#809EB9; border-bottom:1px solid #809EB9; }
body.news section#main header { margin-bottom:20px; }
div.newsContent div { float:left; width:348px; }
div.newsContent figure { float:right; width:270px; }
div.newsContent figure img { width:270px; height:auto; }
body.post-type-archive-news section#main article { margin-bottom:40px; }

/* pagination -archive- */
section#main .pagination { margin-top:50px; text-align:center; font-size:0.85em; }
section#main .pagination li { vertical-align: top; display: inline-block; /display: inline; /zoom: 1; line-height:1; }
section#main .pagination li a { background:#003E73; border:1px solid #003E73; color:#FFFFFF; margin:0 3px; padding:6px 9px; }
section#main .pagination li a:link { color:#FFFFFF; }
section#main .pagination li span { background:#FFF; border:1px solid #003E73; color:#003E73; margin:0 3px; padding:6px 9px; }
section#main .pagination li a:hover { background:#33333F; color:#FFFFFF; }
/* pagination -single- */
section#main div#newsNav { position:relative; margin-top:30px; font-size:0.85em; }
section#main #newsNav p { line-height:1; }
section#main #newsNav p.prev { left:0; position:absolute; top:0; }
section#main #newsNav p.list { margin:0 auto; text-align:center; width:9em; }
section#main #newsNav p.next { position:absolute; right:0; top:0; }
section#main #newsNav p a { background:#003E73; border:1px solid #003E73; color:#FFFFFF; display:block; padding:6px 9px; }
section#main #newsNav p a:link { color:#FFFFFF; }
section#main #newsNav p a:hover { background:#33333F; color:#FFFFFF; }


/*-------------------------------------------------------------------
* delivery
--------------------------------------------------------------------*/
.page-delivery div.by2 { width:654px; margin-right:-16px; overflow:hidden; _zoom:1; }
.page-delivery div.by2 dl { width:311px; float:left; margin-right:16px; padding-bottom:2px; margin-bottom:15px; border-bottom:dotted 1px #666; }
.page-delivery div.by2 dl dt { float:left; }
.page-delivery div.by2 dl dd { float:right; }


/*-------------------------------------------------------------------
* shops
--------------------------------------------------------------------*/
.shops-archive h3 { margin-bottom:-40px; }
section.shopsCategory { margin-top:60px; }
section.shops-archive{ margin-top:-60px; }
.shopsVisual {}
.shopsWrap {}
.shopsLogo { clear:both; width:160px; float:left; }
.shopsInfo { padding-left:188px; _zoom:1; }
.shopsInfo h4 { margin:30px 0 20px 0; font-size:1.5em; font-weight:bold; padding:0 0 4px; line-height:1; border-bottom:solid 1px #003E73; color:#003E73; }
.shopsInfo p { line-height:1.6; }
.shopsInfo article { width:450px; margin-top:40px; }
.shopsInfo article figure { float:left; width:90px; }
.shopsInfo article div { float:right; width:340px; }
.shopsInfo article div h5 { margin-bottom:10px; font-weight:bold; color:#003E73; line-height:1; font-size:1.2em; }
.shopsInfo article div table { font-size:0.9em; line-height:1.2; margin-bottom:6px; }
.shopsInfo article div table th { font-weight:normal; text-align:left; padding:2px 20px 2px 0; width:5em; }
.shopsInfo article div table td {  padding:2px 0 2px 0; }
.shopsInfo article div p.shopsLink a { margin:20px 0 0; padding:6px 8px; font-size:0.85em; line-height:1; font-weight:bold; background: url(http://www.bikini.co.jp/wp-content/themes/bikini/library/images/global_textbg.png) #003E73; color:#FFF; }
.shopsInfo article div p.shopsLink a:link { color:#FFF; }


/*-------------------------------------------------------------------
* sitemap
--------------------------------------------------------------------*/
#sitemap { font-size:1em; }
#sitemap ul { width:654px; margin-right:-16px; overflow:hidden; _zoom:1; margin-top:-20px; }
#sitemap li.lv1 { width:311px; float:left; margin-right:16px; margin-top:1em; }
#sitemap li.lv1 ul { padding-left:1em; margin-bottom:0.2em; margin-top:0.2em; }
#sitemap li.lv1 ul li { margin-top:0.2em; }
#sitemap ul a {}


/*-------------------------------------------------------------------
* cm
--------------------------------------------------------------------*/
video { outline:none; }
#cmfeature { width:666px; margin-right:-28px; overflow:hidden; _zoom:1; }
#cmfeature figure { width:305px; float:left; margin-right:28px; margin-top:30px; }
#cmfeature figcaption { font-size:1em; line-height:1.3; padding-top:8px; }
#cmarea { width:666px; margin-right:-28px; overflow:hidden; _zoom:1; }
#cmarea figure { width:194px; float:left; margin-right:28px; margin-top:30px; }
#cmarea figcaption { font-size:0.85em; line-height:1.3; padding-top:8px; }
.video-js .vjs-big-play-button {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}


/*-------------------------------------------------------------------
* funclub
--------------------------------------------------------------------*/
body.page-funclub #main #privilege .tokuten { width:638px; }
body.page-funclub #main #privilege .tokuten h5 { background:#b2c5d5; padding:8px; line-height:1; font-weight:bold; color:#003E73; }
body.page-funclub #main #privilege .tokuten dl dt { padding:20px 34px; }
body.page-funclub #main #privilege .tokuten dl dd { text-align:center; }
body.page-funclub #main #privilege .tokuten dl  { float:left; margin-right:33px; }
body.page-funclub #main #privilege .tokuten dl.tokuten_01 {margin-left:33px; }


body.page-funclub #main #admission dl{ float:left; width:445px; }
body.page-funclub #main #admission #qr{ float:right; width:164px; text-align:center; }
body.page-funclub #main #admission dt{ padding:8px; line-height:1; font-weight:bold; color:#003E73; }
body.page-funclub #main #admission #howto img{ padding:20px 0 10px;}


/*-------------------------------------------------------------------
* add 20190329
--------------------------------------------------------------------*/
h4.underline {
  margin-bottom: 10px;
  font-size: 1.1em;
  padding: 0 0 4px;
  font-weight: bold;
  line-height: 1;
  border-bottom: solid 1px #003E73;
  color: #003E73;
}

.btn {
  display: block;
  border: 2px solid #003E73;
  padding: .25rem;
  text-align: center;
  text-decoration: none;
  font-size: 1.125rem;
  border-radius: .25rem;
  font-weight: bold;
}
.btn:focus, .btn:hover {
  opacity: .6;
}
p.shoplink a {
  margin: 20px 0 0;
  padding: 6px 8px;
  font-size: 0.85em;
  line-height: 1;
  font-weight: bold;
  /* background: #003E73;
  color: #FFF; */
  display: inline-block;
  width: 186px;
  text-align: center;
  display: block;
  border: 2px solid #003E73;
  padding: 1rem 0;
  text-align: center;
  text-decoration: none;
  font-size: 1.125rem;
  border-radius: .25rem;
  font-weight: bold;
}
p.shoplink a:focus, p.shoplink a:hover {
  opacity: .6;
}
p.shoplink__full a {
  width: 100%;
}